CONVERT_META(1)

NAME
convert_meta - A conversion program from .png map tiles to a more efficient conglomerate format (.meta).

SYNOPSIS
convert_meta [options]

DESCRIPTION
This manual page documents briefly the convert_meta command.

convert_meta converts individual .png map tiles into the more efficient .meta file format. The .meta format stores a grid of 8x8 tiles in a single meta tile, reducing the number of files by a factor of 64.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-t|--tile-dir
    Specify the base directory where the tiles are stored. The default is /var/cache/renderd/tiles

-m|--map
    Specify the map style to convert. This specifies the full path to the files and is relative to the tile directory. The default is "default" and results in a full path of /var/cache/renderd/tiles/default to search for the tiles to convert

-u|--unpack
    Unpack the .meta files back to PNGs

-z|--min-zoom
    Specify the smallest zoom level to process. The default is 0.

-Z|--max-zoom
    Specify the largest zoom level up to which to process tiles. The default is 18.

AUTHOR
convert_meta was written by Jon Burgess and other OpenStreetMap project members.

This manual page was written by OpenStreetMap authors.